import { Hono } from 'hono';
import { getAllProductsSummary } from "@/src/apis/common-apis/apis/common-product.controller"

const router = new Hono();

router.get("/summary", getAllProductsSummary);


const commonProductsRouter= router;
export default commonProductsRouter;
